Soruly whatanime.ga CVE-2017-6390 Cross Site Scripting Vulnerability

Bugtraq ID: 96555
Class: Input Validation Error
CVE: CVE-2017-6390
Remote: Yes
Local: No
Published: Mar 02 2017 12:00AM
Updated: Mar 07 2017 02:08AM
Credit: Haojun Hou in ADLab of Venustech
Vulnerable: soruly whatanime.ga 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus